Daverave Simplog跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195830 漏洞类型 跨站脚本
发布时间 2006-03-07 更新时间 2006-08-11
CVE编号 CVE-2006-1072 CNNVD-ID CNNVD-200603-105
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-105
|漏洞详情
DaveraveSimplog1.0.2及其早期版本中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过一个博客文章注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16965
链接:http://www.securityfocus.com/bid/16965
来源:BUGTRAQ
名称:20060304Simplog<=1.0.2Vulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/426769/100/0/threaded
来源:MISC
链接:http://notlegal.ws/simplogsploit.txt
来源:XF
名称:simplog-post-xss(25066)
链接:http://xforce.iss.net/xforce/xfdb/25066